{
  "Version": 1,
  "WorkspaceRootPath": "D:\\xampp\\htdocs\\dizzcall-ai\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\xampp\\htdocs\\dizzcall-ai\\resources\\views\\FrontUser\\home.blade.php||{3B902123-F8A7-4915-9F01-361F908088D0}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:resources\\views\\FrontUser\\home.blade.php||{3B902123-F8A7-4915-9F01-361F908088D0}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "home.blade.php",
              "DocumentMoniker": "D:\\xampp\\htdocs\\dizzcall-ai\\resources\\views\\FrontUser\\home.blade.php",
              "RelativeDocumentMoniker": "resources\\views\\FrontUser\\home.blade.php",
              "ToolTip": "D:\\xampp\\htdocs\\dizzcall-ai\\resources\\views\\FrontUser\\home.blade.php",
              "RelativeToolTip": "resources\\views\\FrontUser\\home.blade.php",
              "ViewState": "AgIAADMAAAAAAAAAAAAAADcAAAAeAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.002338|",
              "WhenOpened": "2025-09-09T06:11:43.449Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}